disable mpm_prefork and enable mpm_event module

Discussion in 'ISPConfig 3 Priority Support' started by pawan, Feb 21, 2020.

Tags:
  1. pawan

    pawan Member HowtoForge Supporter

    I am trying this
    Code:
    a2dismod mpm_prefork
    but getting error like below, how to fix this error.
    I need this enable http2.
    ERROR: The following modules depend on mpm_prefork and need to be disabled first: php7.2
    I also need to enable the same for php7.0.33 installed using ppa ondrej

    server version - 18.04
    apache - 2.4.29
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    You must disable the mentioned PHP module first before you can disable mpm_prefork. So just follow the guideline that the a2dismod command shows you.
     
    pawan likes this.

Share This Page